Page MenuHomePhabricator

Array-to-string conversion in flow_block_topiclist_newtopic
Closed, ResolvedPublic

Description

Spotted in production:

Notice: Array to string conversion in /srv/mediawiki/php-1.31.0-wmf.20/extensions/Flow/handlebars/compiled/flow_block_topiclist_newtopic.handlebars.php on line 45

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterUnset an invalid submitted topic

Event Timeline

demon triaged this task as Medium priority.Feb 9 2018, 6:39 PM
demon created this task.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 9 2018, 6:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 410153 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/Flow@master] Unset an invalid submitted topic

https://gerrit.wikimedia.org/r/410153

Change 410153 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Unset an invalid submitted topic

https://gerrit.wikimedia.org/r/410153

demon closed this task as Resolved.Feb 13 2018, 4:42 PM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:09 PM